color-mode: 'dark'
plots:
- channels:
  - A: {color: '#1f77b4', offset: 0, scale: 1, width: 1, unit: null}
  col: 0
  colspan: 1
  row: 0
  yrange: auto
- channels:
  - B: {color: '#ff7f0e', offset: 0, scale: 1, width: 1, unit: null}
  - C: {color: '#2ca02c', offset: 0, scale: 1, width: 1, unit: null}
  col: 0
  colspan: 1
  row: 1
  yrange: auto
- channels:
  - D: {color: '#d62728', offset: 0, scale: 1, width: 1, unit: null}
  col: 0
  colspan: 1
  row: 2
  yrange: auto
window-title: A B C D
